Subject: Re: Job | Tech Support Remote Screening
From: kavita shahi <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:34:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5729 Applicants

View All

kavita shahi
Hieee.my name is Kavita shahi.I did Btech with ECE in 2012. I have total 5 year exper. Currently working in Tata Motors ltd in Operation management. Earlier worked as a Quality In charge in my previous company, it is a manufacturer of electrical transformers and inverters. I am well veresd in MS Office , Outlook, internet. I am looking for a reputed company where I can enhance my career . Thank you...

Shortlist

Reject

Current Designation Senior Associate
Current Company Tata Motors
Notice Period 1 Months
Previous Designation QA&QC AND R&D
Previous Company EMINENT POWER FRIENDS EQUIPMENT CO. PVT. LTD. (PREVIOUS COMPANY)

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
amarpali institute
Key Skills
Ms excel, MS Office Powerpoint, Word, Internet Explorer, Outlook, 8D Analysis, 7Qc, PDCA, Ms excel, MS Office Powerpoint, Word, Internet Explorer, Outlook, 8D Analysis, 7Qc, PDCA, Pareto Analysis, VLOOKUP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem